package com.gic.haoban.manage.service.entity.chat;

import java.io.Serializable;

/**
 * 
 * @ClassName: TabHaobanGroupChatOwnerHistory
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年12月06日 13:19:52
 * @Modify
 * @CopyRight 
 */
public class TabGroupChatOwnerHistory implements Serializable {

    private static final long serialVersionUID = 62032705461900L;

    private Long ownerHistoryId;
    private String wxEnterpriseId;
    private Long groupChatId;
    private String staffId;
    private java.util.Date createTime;
    private java.util.Date endTime;

    public void setOwnerHistoryId(Long ownerHistoryId) {
        this.ownerHistoryId = ownerHistoryId;
    }

    public Long getOwnerHistoryId() {
        return ownerHistoryId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setGroupChatId(Long groupChatId) {
        this.groupChatId = groupChatId;
    }

    public Long getGroupChatId() {
        return groupChatId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setCreateTime(java.util.Date createTime) {
        this.createTime = createTime;
    }

    public java.util.Date getCreateTime() {
        return createTime;
    }

    public void setEndTime(java.util.Date endTime) {
        this.endTime = endTime;
    }

    public java.util.Date getEndTime() {
        return endTime;
    }
}